{
  "component": true,
  "usingComponents": {
    "van-transition": "/dist/transition/index",
    "van-sticky": "/dist/sticky/index",
    "van-overlay": "/dist/overlay/index",
    "van-icon": "/dist/icon/index"
  }
}